/* (No Comment) */
"kMDItemContentType" = "Type de contenu";

/* (No Comment) */
"kMDItemContentTypeTree" = "Arborescence de type de contenu";

/* (No Comment) */
"kMDItemFSName" = "Nom du fichier";

/* (No Comment) */
"kMDItemOMUserTags" = "Tags Open Meta";

/* (No Comment) */
"kMDItemPath" = "Chemin d’accès";

/* (No Comment) */
"kOMUserTags" = "Tags Open Meta (ancien format)";

